#masthead .fa.fa-search3 {
  font-size: 20px;
}
#masthead li.search-icon {
  border-right: none !important;
}
#masthead #menu-menu-principal > li > a,
#masthead #menu-menu-principal-usuario-logueado > li > a {
  font-weight: 600;
}
#masthead #menu-menu-principal .outlet-dealer a,
#masthead #menu-menu-principal .home-dealer a,
#masthead #menu-menu-principal-usuario-logueado .outlet-dealer a,
#masthead #menu-menu-principal-usuario-logueado .home-dealer a {
  color: #a3021c;
}
#masthead #menu-menu-principal .outlet-dealer a:hover,
#masthead #menu-menu-principal .home-dealer a:hover,
#masthead #menu-menu-principal-usuario-logueado .outlet-dealer a:hover,
#masthead #menu-menu-principal-usuario-logueado .home-dealer a:hover {
  color: #777;
}
@media (max-width: 959px) {
  #masthead .navbar-nav-last .menu-smart {
    display: flex;
    justify-content: center;
    align-items: center;
    margin-bottom: 15px;
  }
  #masthead .navbar-nav-last .menu-smart .selector__idioma {
    margin-right: 0.9375rem;
  }
  #masthead .navbar-nav-last .menu-smart .fa-cart:before {
    font-size: 20px;
  }
  #masthead .xana-fav-menu img {
    filter: invert(0) !important;
  }
}

.etiquetas-iconos .Novedad {
  background-color: #a3021c !important;
  padding: 5px 10px;
  text-transform: uppercase;
  font-size: 0.9rem;
}
.etiquetas-iconos .antideslizante_por {
  background-color: #000 !important;
  padding: 5px 10px;
  text-transform: uppercase;
  font-size: 0.9rem;
}
.etiquetas-iconos .in_out_por {
  background-color: #6a6a6a !important;
  padding: 5px 10px;
  text-transform: uppercase;
  font-size: 0.9rem;
}
.etiquetas-iconos .room_viewer_por {
  background-color: #a3021c !important;
  padding: 5px 10px;
  text-transform: uppercase;
  font-size: 0.9rem;
}

.post-type-archive.idFamilia-1 #page-header-multifamilia, .post-type-archive.idFamilia-2 #page-header-multifamilia, .post-type-archive.familia-flooring #page-header-multifamilia {
  height: 18vh;
}
.post-type-archive.idFamilia-1 #page-header-multifamilia .header-basic, .post-type-archive.idFamilia-2 #page-header-multifamilia .header-basic, .post-type-archive.familia-flooring #page-header-multifamilia .header-basic {
  height: inherit;
}
.post-type-archive.idFamilia-1 #page-header-multifamilia .background-element, .post-type-archive.idFamilia-2 #page-header-multifamilia .background-element, .post-type-archive.familia-flooring #page-header-multifamilia .background-element {
  background: url("/wp-content/uploads/2021/06/categoria-high-traffic.jpg");
  background-position: bottom;
  background-size: cover;
  height: 18vh !important;
  min-height: 18vh !important;
}
.post-type-archive.idFamilia-1 #page-header-multifamilia .background-element .header-main-container, .post-type-archive.idFamilia-2 #page-header-multifamilia .background-element .header-main-container, .post-type-archive.familia-flooring #page-header-multifamilia .background-element .header-main-container {
  height: 18vh;
}
.post-type-archive.idFamilia-1 #page-header-multifamilia .background-element .header-main-container .h1, .post-type-archive.idFamilia-2 #page-header-multifamilia .background-element .header-main-container .h1, .post-type-archive.familia-flooring #page-header-multifamilia .background-element .header-main-container .h1 {
  color: white;
  font-size: 44px;
}
.post-type-archive.idFamilia-1 #page-header-multifamilia.xana-header-default,
.post-type-archive.idFamilia-1 #page-header-multifamilia .xana-header-default, .post-type-archive.idFamilia-2 #page-header-multifamilia.xana-header-default,
.post-type-archive.idFamilia-2 #page-header-multifamilia .xana-header-default, .post-type-archive.familia-flooring #page-header-multifamilia.xana-header-default,
.post-type-archive.familia-flooring #page-header-multifamilia .xana-header-default {
  height: 18vh;
  position: relative;
}
.post-type-archive.idFamilia-1 #page-header-multifamilia .xana-header-default__image, .post-type-archive.idFamilia-2 #page-header-multifamilia .xana-header-default__image, .post-type-archive.familia-flooring #page-header-multifamilia .xana-header-default__image {
  background: url("/wp-content/uploads/2021/06/categoria-high-traffic.jpg") no-repeat bottom;
  background-size: cover;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  height: 18vh;
  min-height: 18vh;
}
.post-type-archive.idFamilia-1 #page-header-multifamilia .xana-header-default__title, .post-type-archive.idFamilia-2 #page-header-multifamilia .xana-header-default__title, .post-type-archive.familia-flooring #page-header-multifamilia .xana-header-default__title {
  position: relative;
  z-index: 2;
  color: white;
  font-size: 44px;
  display: flex;
  align-items: center;
  justify-content: center;
  height: 18vh;
  margin: 0;
  text-align: center;
}
.post-type-archive.idFamilia-3 #page-header-multifamilia, .post-type-archive.idFamilia-4 #page-header-multifamilia, .post-type-archive.familia-bathroom #page-header-multifamilia {
  height: 18vh;
}
.post-type-archive.idFamilia-3 #page-header-multifamilia .header-basic, .post-type-archive.idFamilia-4 #page-header-multifamilia .header-basic, .post-type-archive.familia-bathroom #page-header-multifamilia .header-basic {
  height: inherit;
}
.post-type-archive.idFamilia-3 #page-header-multifamilia .background-element, .post-type-archive.idFamilia-4 #page-header-multifamilia .background-element, .post-type-archive.familia-bathroom #page-header-multifamilia .background-element {
  background: url("/wp-content/uploads/2023/04/familia-plumbing-scaled.jpg");
  background-position: center 1175px;
  background-size: cover;
  height: 18vh !important;
  min-height: 18vh !important;
}
.post-type-archive.idFamilia-3 #page-header-multifamilia .background-element .header-main-container, .post-type-archive.idFamilia-4 #page-header-multifamilia .background-element .header-main-container, .post-type-archive.familia-bathroom #page-header-multifamilia .background-element .header-main-container {
  height: 18vh;
}
.post-type-archive.idFamilia-3 #page-header-multifamilia .background-element .header-main-container .h1, .post-type-archive.idFamilia-4 #page-header-multifamilia .background-element .header-main-container .h1, .post-type-archive.familia-bathroom #page-header-multifamilia .background-element .header-main-container .h1 {
  color: white;
  font-size: 44px;
}
.post-type-archive.idFamilia-3 #page-header-multifamilia.xana-header-default,
.post-type-archive.idFamilia-3 #page-header-multifamilia .xana-header-default, .post-type-archive.idFamilia-4 #page-header-multifamilia.xana-header-default,
.post-type-archive.idFamilia-4 #page-header-multifamilia .xana-header-default, .post-type-archive.familia-bathroom #page-header-multifamilia.xana-header-default,
.post-type-archive.familia-bathroom #page-header-multifamilia .xana-header-default {
  height: 18vh;
  position: relative;
}
.post-type-archive.idFamilia-3 #page-header-multifamilia .xana-header-default__image, .post-type-archive.idFamilia-4 #page-header-multifamilia .xana-header-default__image, .post-type-archive.familia-bathroom #page-header-multifamilia .xana-header-default__image {
  background: url("/wp-content/uploads/2023/04/familia-plumbing-scaled.jpg") no-repeat center 1175px;
  background-size: cover;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  height: 18vh;
  min-height: 18vh;
}
.post-type-archive.idFamilia-3 #page-header-multifamilia .xana-header-default__title, .post-type-archive.idFamilia-4 #page-header-multifamilia .xana-header-default__title, .post-type-archive.familia-bathroom #page-header-multifamilia .xana-header-default__title {
  position: relative;
  z-index: 2;
  color: white;
  font-size: 44px;
  display: flex;
  align-items: center;
  justify-content: center;
  height: 18vh;
  margin: 0;
  text-align: center;
}
.post-type-archive .main-container .row-container .no-top-padding {
  padding-top: 0px !important;
  padding-left: 36px !important;
  padding-bottom: 20px !important;
}
.post-type-archive .WOM-form-filtros__botones {
  display: none;
}
.post-type-archive .WOM-form-filtros__busqueda {
  border-left: none !important;
  padding-bottom: 0;
}
.post-type-archive .WOM-form-filtros__busqueda h5 {
  color: #a3021c;
  font-weight: 700;
}
.post-type-archive .WOM-form-filtros__busqueda .filtro-horizontal .dropdown_product_cat {
  border: 1px solid #000;
  background-color: #efedee;
  background-image: linear-gradient(45deg, transparent 50%, #a3021c 50%), linear-gradient(135deg, #a3021c 50%, transparent 50%), linear-gradient(to right, #efedee, #efedee);
  background-position: calc(100% - 20px) calc(1em + 2px), calc(100% - 15px) calc(1em + 2px), 100% 0;
  background-size: 5px 5px, 5px 5px, 2.5em 2.5em;
  background-repeat: no-repeat;
}
.post-type-archive .overlay-filtro .contenido .WOM-menu.vertical h5 {
  color: #a3021c;
  font-weight: 700;
}
.post-type-archive .overlay-filtro .contenido .WOM-menu.vertical .filtro-vertical .dropdown_product_cat {
  background-color: #efedee;
  background-image: linear-gradient(45deg, transparent 50%, #a3021c 50%), linear-gradient(135deg, #a3021c 50%, transparent 50%), linear-gradient(to right, #efedee, #efedee);
  background-position: calc(100% - 20px) calc(1em + 2px), calc(100% - 15px) calc(1em + 2px), 100% 0;
  background-size: 5px 5px, 5px 5px, 2.5em 2.5em;
  background-repeat: no-repeat;
}
.post-type-archive #grid-series {
  text-transform: uppercase;
}
.post-type-archive #grid-series .grid-item__text {
  background-color: #efedee !important;
  padding: 1rem !important;
  margin-top: 1rem !important;
}
.post-type-archive #grid-series .grid-item .title-subtitles {
  margin: 0 !important;
}
@media (max-width: 959px) {
  .post-type-archive .sidebar-filters {
    margin-top: 2rem;
  }
}
@media (max-width: 959px) {
  .post-type-archive .sidebar-filters .filtro-horizontal .row-parent {
    margin-top: 1.3rem;
  }
}

@media (max-width: 959px) {
  body > div.box-wrapper > div > div.main-wrapper > div > div > div > div.page-body.style-light-bg.sidebar-filters > div > div.post-body > div > div > div > div:nth-child(1) {
    display: none;
  }
}

.single-series .slider-v03 .swiper-container {
  height: 50vh !important;
}
.single-series .listado-filtros-v02 {
  display: none;
}
.single-series .seccion-formato__titulo {
  text-align: center;
}
.single-series .seccion-formato .grid-series {
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
}
.single-series .seccion-formato .grid-series .product-xana {
  box-shadow: none !important;
}
.single-series .series-relacionadas-v01__titulo {
  padding-left: 0;
}

.single-product .post-orders .productSubtitle {
  display: none;
}
.single-product .type-product > .row-container {
  background-color: #f0f0f0;
  margin-bottom: 5rem;
}

.page-template-outlet-product #masthead .mobile-search-icon {
  display: none;
}
.page-template-outlet-product #page-header .background-element {
  background: url("/wp-content/uploads/2021/06/CABECERA-OUTLET.jpg");
  background-position: bottom;
  height: 18vh !important;
  min-height: 150px !important;
  position: relative;
}
.page-template-outlet-product #page-header .background-element .header-main-container {
  height: 18vh;
}
.page-template-outlet-product #page-header .background-element .header-main-container .h1 {
  display: none;
}
.page-template-outlet-product #page-header .background-element::after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.6);
}
@media (max-width: 959px) {
  .page-template-outlet-product .xana-outlet-sidebar {
    display: none;
  }
}
.page-template-outlet-product .xana-outlet-filter {
  display: none !important;
}

.descargas-privadas #masthead .menu-container,
.home-outlet #masthead .menu-container {
  background-color: #ddd;
}
.descargas-privadas #masthead .mobile-search-icon,
.home-outlet #masthead .mobile-search-icon {
  display: none;
}
.descargas-privadas #masthead .navbar-nav-last .menu-smart .selector__idioma,
.home-outlet #masthead .navbar-nav-last .menu-smart .selector__idioma {
  display: none;
}

.search-results .grid-search {
  grid-template-columns: repeat(4, minmax(200px, 1fr));
  gap: 2rem;
  padding: 72px;
}
@media (max-width: 956px) {
  .search-results .grid-search {
    grid-template-columns: repeat(2, 1fr);
    padding: 0px;
  }
}
@media (max-width: 569px) {
  .search-results .grid-search {
    grid-template-columns: repeat(1, 1fr);
  }
}
.search-results .grid-search .grid-search-item-container {
  border: none !important;
}
.search-results .grid-search .img-search-grid {
  background-size: cover !important;
}
.search-results .grid-search .text {
  text-transform: uppercase;
}
.search-results .grid-search .title-subtitles {
  margin-bottom: 10px;
}

.site-footer .xana-fav-menu img {
  filter: invert(1);
}

.woocommerce-tabs .wc-tabs li.packing_tab {
  border-color: #a3021c !important;
  border-bottom-color: #a3021c !important;
  border-top-color: #a3021c !important;
  border-left-color: #a3021c !important;
  border-right-color: #a3021c !important;
}
.woocommerce-tabs .wc-tabs li.packing_tab a {
  color: #a3021c !important;
  border-color: #a3021c !important;
  border-bottom-color: #a3021c !important;
}
.woocommerce-tabs .wc-tabs li.packing_tab::before, .woocommerce-tabs .wc-tabs li.packing_tab::after {
  border-color: #a3021c !important;
  background-color: #a3021c !important;
}
.woocommerce-tabs .wc-tabs li.packing_tab a::before,
.woocommerce-tabs .wc-tabs li.packing_tab a::after {
  border-color: #a3021c !important;
  background-color: #a3021c !important;
}

#menu-menu-principal .button-menu,
#menu-menu-principal-usuario-logueado .button-menu {
  background-color: transparent !important;
  height: auto !important;
  border-radius: 0 !important;
}
#menu-menu-principal .button-menu > a,
#menu-menu-principal-usuario-logueado .button-menu > a {
  background-color: #c12a3b;
  border-radius: 4px;
  padding: 6px 14px;
  color: white !important;
  display: inline-block;
}

.related.default .related__title {
  text-align: left !important;
}

.menu-justify .menu-item a {
  font-size: 14px;
}

.post-type-archive .WOM-form-filtros__botones {
  display: none !important;
}
